@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;400;500;700&family=Roboto:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Signika+Negative:wght@300..700&display=swap');
* {padding: 0; margin: 0; list-style-type: none;}
img{max-width: 100%; height: auto;}
h1,h2,h3,h4,h5,h6 {padding:0; margin:0; line-height:100%;}
h1,h2,h3 {font-family: "Signika Negative", sans-serif;}
body {color:#535353;line-height: 26px;font-size: 16px;font-family: 'Roboto', sans-serif;}
a,button {text-decoration: none; transition: 0.5s;} 
ul {padding: 0; margin: 0; list-style-type: none;}
.c-white-btn {background: #fff; padding: 18px 40px; font-weight: bold;color:#000; border-radius: 30px;display: inline-block;position: relative;
overflow: hidden;line-height: 100%;}
.c-white-btn span {position: relative; z-index:2;}
.c-white-btn:before {content:""; display: block;position: absolute; left:-100%; top: 0;width: 100%; height: 100%;
background: linear-gradient(180deg, #FB4C3A 0%, rgba(252, 189, 88, 0.97) 100%);transition: 0.5s;} 
.c-white-btn:hover:before {left: 0;}
.c-white-btn:hover {color:#fff;}
.c-btn-1 {background: #ffbf23;color:#fff;padding: 15px 30px;font-weight: bold;border-radius: 30px;display: inline-block;position: relative;overflow: hidden;line-height: 100%;color: #000;}
.c-btn-1 span {position: relative; z-index:2;}
.c-btn-1:before {content:"";display: block;position: absolute;left:-100%;top: 0;width: 100%;height: 100%;background: linear-gradient(90deg, rgba(36,164,252,1) 0%, rgba(0,122,255,1) 100%);transition: 0.5s;} 
.c-btn-1:hover:before {left: 0;}
.c-btn-1:hover {color:#fff;}

.c-heading-2 {text-align: center;margin-bottom:50px;}
.c-heading-2 h3 {color:#000000;font-weight: 600;font-size: 28px;text-transform: uppercase;position: relative;padding-bottom: 15px;margin-bottom:10px;}
.c-heading-2 h3:after {content:"";display:block;position: absolute;left: 50%;bottom:0;width: 80px;height: 4px;background: #673AB7;transform: translateX(-50%);border-radius: 30px;}
.c-heading-2 p {margin: 0px;}

/*banner*/
.c-banner-w {background: #e8fcff;background-size: cover;padding: 40px 0 40px 0px;position: relative;background-position: bottom left;}
.c-banner-list-con h1 {color: #3e0e9d;font-size: 31px;font-weight: 600;/* text-transform: uppercase; */margin-bottom:15px;line-height: normal;}
.c-banner-list-con p {color: #000;margin-bottom: 30px;}
.c-banner-list-con {padding-bottom: 150px;}

.waves{position:absolute;width:100%;height:100px;min-height:100px;max-height:150px;bottom:0;left:0;}
.parallax use{animation:25s cubic-bezier(.55,.5,.45,.5) infinite move-forever}
.parallax use:first-child{animation-delay:-2s;animation-duration:7s}
.parallax use:nth-child(2){animation-delay:-3s;animation-duration:10s}
.parallax use:nth-child(3){animation-delay:-4s;animation-duration:13s}
.parallax use:nth-child(4){animation-delay:-5s;animation-duration:20s}

@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}
/*Shrinking for mobile*/
@media (max-width: 767px) {
  .waves {height:40px; min-height:40px;}
}


/*header*/
.c-header-w {position: static;left: 0;top: 0;width: 100%;z-index: 9;}
.c-header-w .navbar-brand {padding: 0px;}
.c-header-w .navbar-expand-lg {padding: 0px;}
.c-header-w .navbar-brand {width: 240px;}
.c-header-w .navbar-expand-lg .navbar-nav li { font-size:24px;font-family: "Signika Negative", sans-serif;padding-left:30px;line-height:100%; }
.c-header-w .navbar-expand-lg .navbar-nav li:first-child {padding-left:0px;}
.c-header-w .navbar-expand-lg .navbar-nav li a {display: inline-block;padding-bottom: 15px;color: #000;position: relative;overflow: hidden;font-size: 18px;padding-top: 15px;}
.c-header-w .navbar-expand-lg .navbar-nav li a:after {content:"";display: block;position: absolute;left: -100%;bottom: 0;width: 100%;height: 3px;background: #3F51B5;transition: 0.5s;} 
.c-header-w .navbar-expand-lg .navbar-nav li a:hover:after ,.c-header-w .navbar-expand-lg .navbar-nav li.active a:after {left: 0;}

/*banner*/
.c-banner-img {position: relative;top: -15px;}
.c-banner-img-1:after {
 content:"";
 display:block;
 position:absolute;
 left: 17%;
 top: 66%;
 transform: translate(-17%,-66%);
 border-radius: 50%;
 background: #FFEB3B;
 z-index: 15;
 width:15px;
 height:15px;
 animation: flash infinite 1s;
 }
 .c-banner-w .slick-dots {position: absolute;left: 50%; display: flex; z-index: 999; bottom: 10px; transform: translateX(-50%);}
  .c-banner-w .slick-dots button {background:#facb2e;border-radius:50%;font-size: 0px;width: 12px; height:12px;margin: 0 2px;
    border: none;}
.c-banner-w  .slick-active button {background:#000;}
@keyframes flash {
    0%, 50%, 100% {
       opacity: 1;
    }
    25%, 75% {
       opacity: 0;
    }
 }

/*about us*/
.c-about-w {padding: 20px 0 150px;background:#FFF3EC;position: relative;overflow: hidden;}
.c-about-con h3 {font-size: 26px;font-weight: bold;color:#000;margin-bottom:30px;padding-bottom:20px;position:relative;}
.c-about-con h3:after {content:"";display:block;position: absolute;left: 0;bottom:0;width: 80px;height: 4px;background: #9542e3;border-radius: 50px;}
.c-about-con p {margin-bottom: 30px;}
.c-about-w:after {content:"";display:block;width: 100%; height:188px;background:url("../img/about-bg.png") no-repeat;position:absolute;left:0; bottom:0;
background-size:100% 100%; }
.c-about-w:before { content:""; display:block;position:absolute;right:0; bottom:0;width:236px;height:254px;background: url("../img/qub-img-1.png") no-repeat;
z-index: 9;background-size: 100% 100%; transition: 0.8s;}
.c-about-w:hover:before {right:-100px;}
.c-feature-box {margin-top: 40px; text-align: center;padding: 15px; transition: 0.5s;}
.c-feature-box span {background: rgb(69,36,215);
background: linear-gradient(90deg, rgba(69,36,215,1) 0%, rgba(120,24,202,1) 100%);width: 124px; height: 124px; display: inline-flex;align-items: center;
justify-content: center;border-radius: 50%;position: relative;}
.c-feture-list .col-md-4:nth-child(2) .c-feature-box span{background: rgb(36,164,252);background: linear-gradient(90deg, rgba(36,164,252,1) 0%, rgba(0,122,255,1) 100%);}
.c-feture-list .col-md-4:nth-child(3) .c-feature-box span{background: rgb(232,107,50);background: linear-gradient(90deg, rgba(232,107,50,1) 0%, rgba(246,142,45,1) 100%);}
.c-feature-box span:before{transition:.5s;content:"";position:absolute;border:6px solid #ddd;right: -1px;border-radius:50%;left: -1px;top:-1px;bottom:-1px; -webkit-animation-duration:1.5s;animation-duration:1.5s;}
.c-feature-box:hover span:before {-webkit-animation-name: hvr-ripple-out;animation-name: hvr-ripple-out;transition: 0.5s;}
.c-feature-box span:after {content:"";display:block;position: absolute;width: 250px;height: 2px;background:url("../img/line.png") no-repeat;left: 134px;top: 50%;transform: translateY(-50%);}
.c-feature-box h3 {margin-top: 15px;margin-bottom: 15px; color:#1F0098;font-size: 24px;font-weight: bold;}
.c-feature-box ul li {display: block;line-height: 100%;margin-bottom: 10px;font-size: 16px; color:#000;}  
.c-feture-list {padding: 0 80px;}
.c-feture-list .col-md-4:nth-child(3) span:after {display: none;}
@-webkit-keyframes hvr-ripple-out{100%{top:-20px;right:-20px;bottom:-20px;left:-20px;opacity:0}}
@keyframes hvr-ripple-out{100%{top:-20px;right:-20px;bottom:-20px;left:-20px;opacity:0}}

/*portpholio*/

.c-portfolio-w {padding: 20px 0 40px;}
.c-portfolio-box-img img {width:100%;}
.c-portfolio-box-con {margin-top:30px;text-align: center;}
.c-portfolio-box-con h3 {margin-bottom:8px;font-weight: bold;text-transform: uppercase;font-size: 20px;color:#000;}
.c-portfolio-box a {position: absolute;left: 0;top: 0; width:100%; height:100%;}
.c-portfolio-box {position: relative;}
.c-portfolio-box-img {overflow: hidden;position: relative;}
.c-portfolio-box-img::before{position:absolute;top:0;left:-75%;z-index:2;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.c-portfolio-box:hover .c-portfolio-box-img::before{-webkit-animation:.75s shine;animation:.75s shine;}
@-webkit-keyframes shine{100%{left:125%}}
@keyframes shine{100%{left:125%}}
.c-portfolio-box {margin-bottom: 30px;}

/*offer*/
.c-offer-w {padding: 140px 0 190px;background:#F5EFEF;position: relative;overflow: hidden;}
.c-offer-w:after{content:""; background: url("../img/offer-top-bg.png") no-repeat; width:100%; height:70px; background-size:100% 100%;position:absolute;
left:0;top:0;  }
.c-offer-w:before  { content:""; display:block;position:absolute;left:0; top:0;width:236px;height:254px;background: url("../img/qub-img-1.png") no-repeat;
z-index: 9;background-size: 100% 100%; transition: 0.8s;transition:0.5s;}
.c-offer-w:hover:before {left: -100px;}
.c-offer-w:before { content:""; display:block;position:absolute;right:0; bottom:0;width:236px;height:254px;background: url("../img/qub-img-1.png") no-repeat;
z-index: 9;background-size: 100% 100%; transition: 0.8s;}
.c-offer-box {padding:15px;}
.c-offer-box-in {border-radius: 12px;background:#fff;padding: 20px;text-align: center;overflow: hidden;display: block;position: relative;transition: 0.5s;min-height: 482px;box-shadow: 5px 4px 8px 6px rgba(0, 0, 0, 0.05);cursor: pointer;}
.c-offer-box-in span {border-radius: 50%;background: linear-gradient(90deg, rgba(69,36,215,1) 0%, rgba(120,24,202,1) 100%);width: 104px;height: 104px;display:inline-flex;align-items:center;justify-content:center;}
.c-offer-box-in span img {width: 60px;}
.c-offer-box-in h3 {margin-top: 15px; font-size: 20px;text-transform: uppercase; color:#2a24a0; line-height: normal; margin-bottom: 10px;transition: 0.5s;}
.c-offer-box-in p {font-size: 16px;line-height: 24px;transition: 0.5s;margin: 0;}
.c-offer-box-in:after {content:"";display: block;background:url("../img/offer-bg.png") no-repeat;content:"";display:block;position: absolute;left: 0;bottom:-5px;width: 251px;height: 300px;transition: 0.5s;display: none;}


.c-offer-box-in:hover {background:#3353ea;}
.c-offer-box-in:hover h3,.c-offer-box-in:hover p {color: #fff;}
.c-offer-box-in:hover:after {filter: brightness(0) invert(1);}
.c-portfolio-w .slick-arrow {content:""; display: block;border: 2px solid #fff;box-shadow: 5px 4px 8px 6px rgba(0, 0, 0, 0.05);
width:45px; height:45px;border-radius:50%;background:#0099e5; color:#fff; font-size:24px;position:absolute;left:0;z-index:2;
top:50%; transform: translateY(-50%);}
.c-portfolio-w .slick-next {left: inherit;right: 0px;}
.c-portfolio-w .slick-next i {position: relative;left: 2px;}
.c-offer-in {padding: 0 15px;}

/*clients*/
.c-clients-w {padding:20px 0 ;position: relative;}
.c-clients-box {text-align: center;}
.c-clients-box h3 {font-size: 16px;margin-bottom:8px;color:#1F0098;}
.c-clients-box h4 {color:#000; font-size:16px;}
.c-clients-box {padding: 5px 15px;border:1px solid #ccc;height: 100%;box-shadow: 5px 4px 8px 6px rgba(0, 0, 0, 0.05);}
.c-clients-w  .col-lg-3 {margin-bottom:20px;}
.c-clients-w:after {content:"";display:block;width: 100%; height:188px;background:url("../img/about-bg.png") no-repeat;position:absolute;left:0; top:-188px;
background-size:100% 100%; }

.c-clients-w:before  { content:""; display:block;position:absolute;left:50%; top:-200px;width:180px;height:200px;background: url("../img/qub-img-1.png") no-repeat;
z-index: 9;background-size: 100% 100%; transition: 0.8s;transition:0.5s; transform: translateX(-50%); transition: 0.5s;}
.c-clients-w:hover:before {transform: translateX(-50%) scale(1.1) rotate(45deg);} 
/*contact us*/

.c-contact-w {background: url("../img/contact-bg.jpg") no-repeat;position: relative;}
.c-contact-w:after {content:"";background: rgb(36,0,150);background: linear-gradient(90deg, rgba(36,0,150,1) 0%, rgba(37,179,213,1) 100%);
padding:140px 0; opacity: 0.9;position: absolute;left:0;top:0; width:100%; height: 100%;}
.c-contact-w .container {position:relative;z-index:1;}
.c-contact-con h4 {color:#fff;font-size: 20px;margin-bottom: 8px;}
.c-contact-con h3 {color:#fff;margin-bottom: 15px;font-size: 28px;font-weight: bold;}
.c-contact-con ul li {display: block;color: #fff; font-size: 18px; margin-bottom: 8px;line-height:26px;padding-left:15px;position: relative;}
.c-contact-con ul li:after {border-radius:50%;background: #fff;width: 5px;height: 5px;border-radius:50%;content:"";position: absolute;left: 0;top: 10px;}
.c-contact-form .form-group {margin-bottom: 15px; }
.c-contact-form h4 {color:#fff;margin-bottom:30px;font-weight: bold;font-size: 24px;text-align: center;}
.c-contact-form .form-control {border-radius: 30px; padding: 12px 18px;padding-left: 30px;}
.c-contact-form textarea.form-control {height: 120px;}
.c-contact-form .c-btn-1 {background: #240096;border: none;width: 100%;text-align: center;color: #fff;} 
.c-contact-w:before {content:"";display:block;width: 100%; height:140px;background:url("../img/testi-bg.png") no-repeat;position:absolute;left:0; bottom:0;
background-size:100% 100%;z-index: 2;}
.c-contact-in {position: relative;padding: 180px 0;overflow: hidden;}
.c-contact-in:after {content:"";display:block;width: 100%; height:140px;background:url("../img/about-bg-2.png") no-repeat;position:absolute;top:0; bottom:0;
background-size:100% 100%;z-index: 2;}
.c-contact-in .row {align-items: center;}
.c-contact-in:before  { content:""; display:block;position:absolute;left:50px; top:0px;width:180px;height:200px;background: url("../img/qub-img-1.png") no-repeat;
z-index: 9;background-size: 100% 100%; transition: 1s;}
.c-contact-in:hover:before{left:-100px;}

/*tesimonial*/
.c-testimonial-w {padding: 40px 0;background: #e1f1f7;position: relative;padding-bottom: 180px;}
.c-testimonial-in .c-testimonial-box {padding: 0 10px;}
.c-testimonial-box {border-radius: 30px;padding: 15px;}
.c-testimonial-box-in {padding: 20px;box-shadow: 0 10px 20px 0 rgba(0,5,50,.1);border-radius: 40px;background:#fff;display: flex;flex-wrap: wrap;}
.c-testimonial-box-in-con {width: calc(100% - 180px);flex: 0 0 auto;}
.c-testimonial-box-in-img {width: 180px; padding-right: 15px;position: relative;}
.c-testimonial-box-in-img span {width: 150px;height: 150px;border-radius: 50%;z-index:2;display: block;overflow: hidden;padding:15px;box-shadow: 0 10px 20px 0 rgba(0,5,50,.1);position:relative;overflow:hidden;/* background-image: url(../img/testi-shape1.png); */background-repeat: no-repeat;background-size: cover;background-position: -64%;}
.c-testimonial-box-in-img span img{width: 120px; height: 120px;border-radius: 50%; object-fit: cover;}
.c-testimonial-box-in-con h3 {font-size: 20px;font-weight: bold; color:#000;margin-bottom: 10px;}
.c-testimonial-box-in-con h4 {color:#1F0098;font-size: 16px;margin-bottom:10px;}
.c-testimonial-box-in-img:after {content: "";display: block;width: 150px;height: 100px;background: url("../img/testi-shape1.png") no-repeat;background-size: 100% 100%;position: absolute;left: 0;top: 0;display: none;}
.c-testimonial-box-in-con p {margin: 0; font-size: 16px;line-height: 26px;}
.c-testimonial-w .c-heading-2 h3 {text-align: left;}
.c-testimonial-w .c-heading-2 h3:after {left: 0; transform: inherit;}
.c-testimonial-w .slick-arrow {content:"";display: block;border: 2px solid #fff;box-shadow: 5px 4px 8px 6px rgba(0, 0, 0, 0.05);width:45px;height:45px;border-radius:50%;background:#0099e5;color:#fff;font-size:24px;position:absolute;right: 50px;z-index:2;top: -97px;transform: inherit;}
.c-testimonial-w .slick-next {left: inherit;right: 0px;}
.c-testimonial-w .slick-next i {position: relative;left: 2px;}
.c-testimonial-w:after  { content:""; display:block;position:absolute;left:50%; top:-150px;width:180px;height:200px;background: url("../img/qub-img-1.png") no-repeat;
z-index: 9;background-size: 100% 100%; transition: 0.8s;transition:0.5s; transform: translateX(-50%); transition: 0.5s;display: none;}
.c-testimonial-w:hover:after {transform: translateX(-50%) scale(1.1) rotate(45deg);} 
.c-testimonial-w:before {content:"";display:block;width: 100%; height:148px;background:url("../img/about-bg.png") no-repeat;position:absolute;left:0; bottom:0;
background-size:100% 100%; }

.c-technology-w li{padding: 5px 15px;text-align: center; margin: 0 10px;text-align: center;}
.c-technology-w li img{height:90px;object-fit: contain; width: 100px;display:inline-flex;}
.c-technology-w {padding-bottom: 60px;}


/*footer*/
.c-footer-in {padding:50px 0 60px;background: #016648;}
.c-footer-nav h3 {color: #fff; font-size:26px;margin-bottom:15px; }
.c-footer-nav ul li {display: block;line-height: 100%;}
.c-footer-nav ul li a {color:#fff;font-size: 14px; display: inline-flex;margin-bottom: 10px; display: inline-flex;padding-left:10px;position: relative;}
.c-footer-nav ul li a:after {content:"";display: block;position: absolute;left: 0;top: 0;width: 4px;height: 4px;border-radius: 50%;background:#fff;position: absolute;left: 0;top: 7px;}
.c-footer-nav ul li:last-child a { margin:0; }
.c-footer-top-in {background: #f7b30e;padding:40px 30px;}
.c-footer-top-in {display: flex;flex-wrap: wrap;}
.c-footer-top-in ul {display: flex;margin-left: auto;}
.c-footer-top-in h3 {font-size: 30px; color:#fff;}
.c-footer-top-in ul li {margin-left: 10px;}
.c-footer-top-in ul li a {color:#fff;font-size: 20px;width: 46px;height: 46px;display: inline-flex;background: #240096;border-radius: 50%;flex-wrap: wrap;align-items: center;justify-content: center;}
.c-footer-top-in ul li a:hover {background:#000;}
.c-footer-top {position: relative;background: #016648;}
.c-footer-top:after {content:""; display: block;position: absolute;left: 0; top: 0;background: url("../img/footer-bg.png") no-repeat; background-size: 100% 100%;
width: 100%; height: 100%;}
.c-footer-top-in {position: relative;z-index: 2;border-radius: 12px;}

.c-footer-info h3 {color: #fff;font-size: 26px; margin-bottom: 15px;}
.c-footer-info ul li {padding-left: 40px;position: relative;color:#fff;font-size: 17px;margin-bottom: 10px;}
.c-footer-info ul li a {color:#fff;}
.c-footer-info ul li span {color: #fff;position: absolute;left: 0;top: 4px;font-size: 25px;line-height: 100%;display: inline-block;}
.c-footer-bottom {padding:15px 0;background: #0c996f;}
.c-footer-bottom p {margin: 0;text-align: center; color:#fff; font-size: 14px;line-height: 100%;}


/*inner page*/
.inner-banner-w {background: url("../img/banner-bg.jpg") no-repeat;background-size: cover;padding: 70px 0 130px;position: relative;text-align: center;}
.inner-banner-con h1 {color: #1f0098;font-size:45px;font-weight:bold;text-transform: uppercase;margin-bottom:15px;}
.inner-banner-con p {color:#fff;margin-bottom: 30px;}

/*service page*/

.c-industries-w {padding: 30px 0;}
.cp-feature-list li {display:flex;align-items: center;margin-bottom:20px;}
.cp-feature-list li span {width: 50px;margin-right: 10px;}
.cp-feature-list li h4 {color:#000;font-size:24px;}
.cp-service-w {padding-bottom: 80px;}
.cp-technology-in {padding-top: 50px;}

.c-code-w {position: relative;}
.c-code-w h4 {width: 210px;font-size: 12px;letter-spacing: 1px;position: absolute;left: 39px;top: 50px;line-height: 22px;}



.cp-contact-info-box {border: 1px solid #eee;padding: 15px; display: flex;align-items: center;margin-bottom: 15px;}
.cp-contact-w {padding: 20px 0 0;}
.cp-contact-info-box-img {width:70px;height: 70px;border-radius:50%;background: rgb(247 179 14) !important;background: linear-gradient(90deg, rgba(69,36,215,1) 0%, rgba(120,24,202,1) 100%);display: flex;align-items: center;justify-content: center;}
.cp-contact-info-box-img img {width:40px;} 
.cp-contact-info-box-con {padding-left: 20px;width:calc(100% - 80px);}
.cp-contact-info-box-con h3 { color:#000; font-size:24px;margin-bottom:5px; }
.cp-contact-info-box-con a { color:#1F0098;font-size:16px;line-height:24px;display:inline-block; }
.c-contact-info li:nth-child(3n+2)   .cp-contact-info-box-img {background: rgb(36,164,252);
    background: linear-gradient(90deg, rgba(36,164,252,1) 0%, rgba(0,122,255,1) 100%);}
.c-contact-info li:nth-child(3n+3)   .cp-contact-info-box-img {background: rgb(232,107,50);
    background: linear-gradient(90deg, rgba(232,107,50,1) 0%, rgba(246,142,45,1) 100%);}
.cp-contact-w .c-contact-form h4 {color:#1F0098;}

.cp-careers-w {padding:80px 0;}

.c-banner-list {margin-top: 20px; display: flex;align-items: center;flex-wrap: wrap; }
.c-banner-list li { margin-right: 30px;text-align: center; }
.c-banner-list li:last-child { margin: 0px; }
.c-partnership-w {padding: 40px;background: #effffa;background-size: cover;padding: 20px 0 0px 0px;position: relative;} 
.c-banner-list span {box-shadow: 5px 4px 8px 6px rgba(0, 0, 0, 0.05); width: 70px; height: 70px; background: #fff;
border-radius: 50%; display: inline-flex;align-items: center; justify-content: center; }
.c-banner-list span img {width:45px;height: 45px;object-fit: contain;}
.c-banner-list li h4 { margin-top: 10px;font-size: 15px;color: #000;
font-weight: bold; }

.c-council-w { padding: 0px 0 30px; }
.c-council-w p { font-size: 22px; line-height: 36px; }
/*responsive*/
@media only screen and (max-width:1399px) {
.c-code-w h4 {width: 182px;top: 45px;}
.c-offer-box-in h3 { font-size:18px; }
.c-feature-box h3 { font-size:19px; }
}
@media only screen and (max-width:1199px) {
.c-banner-list-con h1 { font-size:30px; }
.c-about-con h3 {font-size: 27px;}
.c-feature-box h3 {font-size: 16px;}
.c-feature-box ul li {font-size: 14px;}
.c-about-w:after { height:115px; }
.c-about-w:before {width: 136px;height: 187px;}
.c-about-w {padding-bottom: 160px;}
.c-portfolio-box-con p { font-size:14px;line-height:24px; }
.c-testimonial-in .c-testimonial-box {padding: 0 10px;}
.c-footer-info ul li { font-size:15px; }
.c-offer-w:before{width: 177px;height: 180px;}
.c-code-w h4 {width: 167px;top: 33px;left: 22px;font-size: 10px;line-height: 15px;}
.c-header-w .navbar-expand-lg .navbar-nav li {font-size: 20px;}
.c-banner-list-con h1 {font-size: 24px;}
.c-portfolio-box-con h3 {font-size: 16px;}
.c-heading-2 h3 {font-size: 30px;}
}

@media only screen and (max-width:991px) {
 .c-header-w .navbar-toggler  {background:#facb2e;width: 45px;height: 45px;border-radius:50%;box-shadow: none;outline: none;} 
 .c-header-w .navbar-brand {width: 204px;position: relative;z-index: 9;top: 0;}
 .c-banner-w img {width: 300px;max-width: 100%;margin: 0 auto;display:block; }
 .c-feture-list {padding: 0}
 .c-footer-top .col-md-6 {width: 100%;}
 .c-footer-nav {margin-bottom: 30px;}
 .c-banner-list-con {padding-bottom:50px;}
 .c-banner-img-1:after {display: none;}
 .c-about-w {padding-top: 0;}
 .c-header-w {position: static;}
 .c-header-w .navbar-expand-lg .navbar-nav li a {display: block;color:#000;padding: 15px 0;border-bottom: 1px solid #ccc;}
 .c-header-w .navbar-expand-lg .navbar-nav li {padding: 0;}
  .c-header-w .navbar-expand-lg .navbar-nav li:last-child a {border-bottom: none;}
  .c-banner-w {padding-top: 50px;}
  .c-about-con h3 {font-size:21px; }
  .c-feature-box span:after {width:220px;}
  .c-feature-box ul li {font-size: 13px;}
  .c-feature-box h3 {font-size: 14px;}
  .c-about-w:before {display: none;}
  .c-about-w:after {display: none;}
  .c-about-w {padding-bottom: 40px;margin-bottom: 40px;}
  .c-offer-w {padding: 40px 0;}
  .c-offer-w:after ,.c-offer-w:before {display: none;}
  .c-clients-w:before ,.c-clients-w:after {display: none;}
  .c-clients-w {padding: 40px 0;}
  .c-header-w {overflow: hidden;}
  .c-contact-w:before  {display: none;}
  .c-contact-in:before , .c-contact-in:after {display: none;}
  .c-contact-in {padding: 40px 0;}
  .c-contact-form {padding: 40px 0 0;}
  .c-testimonial-w:before ,.c-testimonial-w:after {display: none;}
  .c-testimonial-w {padding: 40px 0;}
  .c-header-w .navbar-expand-lg .navbar-nav li.active a ,.c-header-w .navbar-expand-lg .navbar-nav li a:hover {color: #0099e5;} 
  .inner-banner-w {padding: 60px 0 80px;}
  .waves {height: 60px;}
  .inner-banner-con h1 {font-size: 25px;}
  }

@media only screen and (max-width:767px) {
.c-heading-2 p {font-size: 14px;}
  .c-clients-w .c-heading-2 {margin: 0px;}
  .c-technology-w {padding: 25px 0;}
  .c-white-btn {padding: 12px 30px;font-size: 16px;}
  .c-feature-box span:after {display: none;}
  .c-header-w .navbar-brand {left: 0;}
  .c-btn-1 {padding: 14px 30px;font-size: 16px;}
  .c-feature-box {margin-top: 20px;}
  .c-banner-list-con h1 {line-height: normal;}
  .c-testimonial-box-in-con {width: 100%;}
  .c-testimonial-box-in {text-align: center;border-radius: 30px;margin-bottom: 10px; justify-content: center;}
  .c-testimonial-box-in-img {padding: 0;margin-bottom: 15px;}
  .c-testimonial-w .slick-arrow {display: flex;align-items: center;justify-content: center;}
  .c-testimonial-w .slick-next i {top: -2px;}
  .c-footer-top-in ul {justify-content: center;margin: 0;width: 100%; flex: 0 0 auto;}
  .c-clients-w .col-lg-3 {width:50%;}
  .c-heading-2 {margin-bottom:25px;}
  .c-about-w {padding-bottom: 20px;margin-bottom: 20px;}
  .c-portfolio-w .col-md-4:last-child .c-portfolio-box {margin-bottom: 0px;}
  .c-footer-top-in {padding: 15px;}
  .c-footer-top-in h3 {margin-bottom:20px;text-align: center;}
  .c-footer-top-in {display: block;}
  .c-testimonial-w .slick-arrow {top: -75px;}
  .c-footer-bottom p {font-size: 12px;}
  .c-about-con p {font-size: 13px;}
  .c-heading-2 h3 {font-size: 20px;}
  .c-contact-form h4 {font-size: 20px;}
  .c-map-w  iframe {height: 250px !important;}
  .cp-contact-w {padding-top: 40px;}
}



.c-offer-box  span {background: #e7aa14;/* background: linear-gradient(90deg, rgba(69,36,215,1) 0%, rgba(120,24,202,1) 100%); */}
.c-offer-box:nth-child(2)   span {background: #e7aa14;/* background: linear-gradient(90deg, rgba(36,164,252,1) 0%, rgba(0,122,255,1) 100%); */}
.c-offer-box:nth-child(3)   span{background: #e7aa14;/* background: linear-gradient(90deg, rgba(232,107,50,1) 0%, rgba(246,142,45,1) 100%); */}
.c-offer-box:nth-child(4)   span{background-color: #e7aa14;/* background-image: linear-gradient(132deg, #F4D03F 0%, #16A085 100%); */}




.c-about-page-w .c-banner-w {background: #fbf1ff;}
.c-about-page-w .c-about-w { padding-bottom: 30px; }
.c-about-page-w .c-about-w:after ,.c-about-page-w .c-about-w:before { display: none; }


.c-about-list li {line-height: 30px; padding-left: 20px;position: relative;margin-bottom: 10px;font-size: 16px;color: #000; }

.c-about-list li:after { content: "";width: 9px; height: 9px; background-color:#9542e3;position: absolute;

left: 0; top: 10px;border-radius: 50%;}
.c-accreditation-w .c-banner-w {background: #edfddb;}

.c-mobile-menu-btn { display: none !important; }

.c-mobile-menu-btn {position: absolute;
    top: -55px;
    right: 61px;
    display: inline-block !important;
    width: auto;}



.c-bottom-header {display: none; position: fixed;width: 260px;left: 0; top: 0;background-color: #fff; -webkit-animation: menu-move 1s;animation: menu-move 1s; }

.c-bottom-header:after {content:"";display: none;position:fixed; background: rgba(0, 0, 0, 0.6);width: 100%; height: 100%;z-index: 1;
left:0;top: 0;transition: 0.5s;}

.c-bottom-header.active:after {display: block; -webkit-animation: BgMove 0.6s;animation: BgMove 0.6s; }
.c-bottom-header:before {content:"\f00d";display: none;position: absolute; left: 290px;top:10px;width: 30px; height: 30px;
background:red;z-index: 2;border-radius: 50%;  -webkit-animation: menu-cross-icon 0.7s;animation: menu-cross-icon 0.9s; 
font-family: 'FontAwesome';color: var(--white);align-items: center; justify-content: center;}
.c-bottom-header.active:before {display: inline-flex;}     


.c-startups-product { padding: 40px 0; }


@media only screen and (max-width: 767px) {
.c-banner-list li:last-child { margin-top: 20px;}
.c-banner-w { padding-top: 20px; }
.c-about-con { margin-top: 15px; }
.c-partnership-w .c-banner-list { margin-bottom: 30px; }
.c-about-img img {width: 70%; display: table;margin: 0 auto}
.order-change .col-lg-5 { order: 2; }
.order-change .col-lg-7 { order: 1; }
.order-change-2 .col-lg-4 { order: 2; }
.order-change-2 .col-lg-6 { order: 1; }

.order-change-3 .col-lg-6:last-child { order: 1; }
.order-change-3 .col-lg-6:first-child { order: 2; }
.c-contact-form { margin-bottom: 30px; }
.c-footer-in { padding-bottom: 20px;padding-top: 30px; }
.c-banner-list { justify-content: center; }
}
